/*Comentarios*/
*{
    margin: 0;
    padding: 0;
}
html{
    font-size: 8px;
}

header {
    background-color: black;
    width: 100%;
    position: fixed;
}
nav {
    padding-left: 4rem;
    float: left; 
}
 
nav ul {
  list-style: none;
}
 
nav ul li {
    float: left;
    font-size: 3rem;
    font-family: 'Dosis', sans-serif;
}
 
nav ul li a {
    display: block; 
    padding: 3rem;
    color: white;
    text-decoration: none;
}
 
nav ul li:hover {
    background: #FF0087;
}

nav li{
    padding-left: 6rem;
    padding-right: 6rem;
}

nav a:hover{
    color:black;
}

body{
 	margin:auto;
    background-image: url(wireframe_dgpc.jpg);
    width: 100%;
    height: 100%;
    position: relative;
}
.contenedor{
    padding-top: 15rem;
    padding-left: 12rem;
}

.contenedor h1{
    padding-top: 3rem;
    font-size: 4rem;
    font-family: 'Dosis', sans-serif;
}

.contenedor p{
    padding-top: 2rem;
    font-size: 2rem;
    font-family: 'Dosis', sans-serif;
}

.alumno img{
    max-width: 20%;
    max-height: 20%;
    float: right;
    padding-top: 10rem;
    padding-right: 35rem;
    padding-bottom: 5rem;
}
.alumno a{
    text-decoration: none;
}
.alumno a:hover{
    color: #FF0087;
}

.caja h3{
    padding-top: 1rem;
    font-size: 3rem;
    font-family: 'Dosis', sans-serif;
}

.caja h2{
    padding-top: 10rem;
    padding-bottom: 2rem;
    font-size: 4rem;
    font-family: 'Dosis', sans-serif;
}

.cuadro1{
	float:left;
}

.cuadro2{
    padding-left: 7rem;
    padding-right: 15rem;
	float:right;
}
.cuadro3{
	float:left;
}
.cuadro4{
    padding-right: 16rem;
	float:right;
}

footer{
    padding-left: 2rem;
    padding-top: 10rem;
    padding-bottom: 6rem;
    clear:both;
}

footer p{
    text-align: center;
    font-size: 2rem;
    font-family: 'Dosis', sans-serif;
}

footer a{
    font-family: 'Dosis', sans-serif;
    text-decoration: none;
}
footer a:hover{
    color: #FF0087;

}

    @media all and (orientation: portrait) {
	html{
        margin: auto;
        font-size: 12px;
    }
        header {
           width: 100%;
            height: 10%;
        }
    
  
        nav ul {
  list-style: none;
}
 
    nav ul li {
    padding-top: 8px;
    float: left;
}
 
        nav ul li a {
    display: block; 
    padding: 5px;
}
 
        nav ul li:hover {
    background: #FF0087;
}

        nav a{
            font-size: 19px;
            padding-right: 8px;
}

        nav a:hover{
    color:black;
}
        .contenedor{
            margin: 0px;
        }

        .contenedor h1{
            font-size: 50px;
}
        .alumno img{
            width: 100px;
            height: 100px;
        }
        .contenedor p{
        font-size: 2rem;
        }
 
        .caja h2{
            font-size: 50px;
        }  
        
        .cuadro2{
            padding-left: 0px;
        }
        
        .cuadro1 p{
            font-size: 2rem;
        }
        .cuadro2 p{
            font-size: 2rem;
        }
        .cuadro3 p{
            font-size: 2rem;
        }
        .cuadro4 p{
            font-size: 2rem;
        }
        
        footer {
        font-size: 1px;
    }
        
    
}



